th {
    background-color: rgb(220,220,220);
    text-align: center;
    white-space: nowrap;
   /*  padding: 0px 5px; */
}


.frmLabel {
    text-align: right;
    font-weight: bold;
    width: 150px;
}

.frmInput, .sheetInput, .exInput, .cellInput{
    border: solid 1px rgb(220,220,220);
    width: 132px;
    height: 17px;
}

.frmReadonly {
    background-color: rgb(255,255,0);
    
}

table.box {
    border: solid 1px orange;
    padding: 1px 5px;
    background-color: white;
}
.list td, .list th {
    border: solid 1px orange;
    padding: 1px 5px;
    
}

.list td {

    background-color: white;
}

td,th {
    vertical-align: top;
}

div.label {
    background-color: rgb(220,220,220);
    padding: 2px 10px;
    text-align: center;
    border: solid 1px white;
    white-space: nowrap;
}